@charset "utf-8";
/* CSS Document */
@import 'https://fonts.googleapis.com/css?family=Roboto+Condensed:300,300i,400,400i,700,700i&subset=cyrillic,cyrillic-ext,greek,greek-ext,latin-ext,vietnamese';
/*.................
hEADER
...................*/


@font-face {
	font-family: 'Conv_adelleregularwebfont';
	src: url('fonts/adelleregularwebfont.eot');
	src: local('☺'), url('fonts/adelleregularwebfont.woff') format('woff'), url('fonts/adelleregularwebfont.ttf') format('truetype'), url('fonts/adelleregularwebfont.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
body {
	overflow-x:hidden;
	font-family: 'Cairo', sans-serif;
}
.clearfix:before, .clearfix:after {
	content: " "; /* 1 */
	display: table; /* 2 */
}
.clearfix:after {
	clear: both;
}
.clearfix {
 *zoom: 1;
}
.reset {
	clear:both;
}
/*header_top */
.banner {
	width:100%;
	height:auto;
	margin-top: 15px;
	border-bottom:#197EC4 solid 4px;
}
.logo_box {
	border-top:#197EC4 solid 4px;
}
.logo {
	margin-top: 15px;
	margin-bottom: 15px;
	float:right;
}
.cnt
{
position: absolute;
width: 100%;
height: auto;
top: 55px;
margin-left: 45px;	
	}
/*headertop*/
.head
{
float: right;
border-bottom: 60px solid #197ec3;
border-left: 59px solid transparent;
margin-top: 4%;
}
.head p
{
float:left;
font-size:18px;
margin-left:25px;
font-family: 'Roboto Condensed', sans-serif;
color:#fff;	
}
.mob
{
	color:#fff;
margin-right:12px;
font-size:20px !important;	
	}
	/*.trapezoid {
	border-bottom: 100px solid #197ec3;
	border-left: 50px solid transparent;
	
	height: 0;
	width:auto;
}*/
/*...welcome...*/
		
		.welcome {
	height:auto;
	width:100%;
	padding:10px;
	margin-bottom: 15px;
}
.welcome h1 {
	color:#000;
	font-family: 'Cairo', sans-serif;
	font-size:33px;
	font-weight:600;
	padding-top:8px;
	text-transform:uppercase;
}
.sub_tle {
	color:#000 !important;
	font-family: 'Cairo', sans-serif !important;
	font-size:19px !important;
	text-align:center !important;
}
.blue {
	color:#197EC4;
}
.welcome_cnt {
	float:left;
	width:100%;
	height:auto;
	padding-top:10px;
}
.welcome_cnt h3 {
	color:#000;
	font-family: 'Roboto Condensed', sans-serif;
	font-size:20px;
	text-transform:capitalize;
}
.read_btn {
	background:none;
	padding: 9px 22px 9px;
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 17px;
	text-align: center;
	color: #197ec3;
	border:1px solid #197ec3;
	border-radius: 0px;
	border:1px solid #197ec3 !important;
	text-transform: uppercase;
	margin-top: 10px;
}
.read_btn:hover {
	background:none;
	padding: 9px 22px 9px;
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 17px;
	text-align: center;
	color: #000;
	border:1px solid #000;
	border-radius: 0px;
	border:1px solid #000 !important;
	text-transform: uppercase;
	margin-top: 10px;
}
.welcome_cnt p {
	color:#3f3f3f;
	font-family: 'Roboto Condensed', sans-serif;
	font-size:16px;
	text-align: justify;
	line-height: 26px;
	margin-bottom: 8px;
	padding: 0px 20px 0px 20px;
	height:162px
}
/*...welcome_end...*/

/*...about...*/
		
		.about {
	height:auto;
	width:100%;
	background:url(../img/4_hr.png);
	background-repeat: no-repeat;
background-size: cover;
padding: 0px 0px 0px 0px;

}
.abt_pic {
	float:left;
	width: 100%;
height: 500px;
	background:url(../img/abt.jpg);
	background-repeat: no-repeat;
	background-position:center;
background-size: cover;
padding: 0px 0px 0px 0px;
	
}
	.abt1 {
	
	
}
.abt
{
margin-top: 58px;
margin-bottom: 58px;		
float:left;
	
	}
.about h1 {
	color:#000;
	font-family: 'Cairo', sans-serif;
	font-size:20px;
	font-weight:600;
	padding-bottom: 9px;
	text-transform:uppercase;
}


.about p {
	color: #3f3f3f;
font-family: 'Roboto Condensed', sans-serif;
font-size: 16px;
line-height: 30px;
margin-bottom: 15px;

text-align: justify;
}
/*...about_end...*/


	/*...services...*/
		
		.services {
	height:auto;
	width:100%;
	padding:10px;
	padding-top: 0px;
	  font-family: 'Roboto Condensed', sans-serif !important;
}
	.services p {
  font-size: 16px;
color: #484848;
line-height: 30px;
margin-bottom: 12px;
   
}
.services h1 {
	color: #000;
	font-family: 'Cairo', sans-serif;
	font-size: 33px;
	font-weight:600;
/*	padding-top: 8px;
*/	text-transform: uppercase;
}
.service_cnt {
	float:left;
	padding-top:23px;
	padding-bottom:23px;
	width:100%;
	height:auto;
	background-color:#ffffff;
	margin-top: 18px;
	margin-bottom: 18px;
}
.service_cnt h3 {
	color: #000;
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 20px;
	text-transform: capitalize;
	float: left;
	padding: 0px 0px 0px 21px;
	margin-top: 12px;
}
.service_cnt img {
	float:left;
}
.service_cnt p {
	color:#3f3f3f;
	font-family: 'Roboto Condensed', sans-serif;
	font-size:16px;
	text-align:left;
	line-height: 26px;
	margin-bottom: 8px;
	padding: 9px 20px 0px 0px;
	float:left;
}
/*...services_end...*/
/*...contact...*/
.contact {
	height:auto;
	width:100%;
	padding:50px;
	background:url(../img/bg2.jpg);
	float: left;
	background-size: cover;
	background-position: center top;
}
.contact h2 {
	text-align:center;
	color:#fff;
	font-family: 'Roboto Condensed', sans-serif;
	font-size:35px;
	text-transform:capitalize;
	margin-top: 4px;
	line-height:50px;
}
/*...contact_end...*/
.footer
{
background-color:#000;	
color:#fff;
text-align:center;
float: left;
width: 100%;
padding: 10px 0px 8px;
font-family: 'Roboto Condensed', sans-serif;
	font-size:15px;	
	}

/*slider*/


.bnr_cnt_img::before {
	content: url(../img/bnr_bdr.png);
	float: left;
	margin-top: -35px;
}
.bnr_btn {
	text-align: center;
	text-transform: uppercase;
	font-family: 'Cairo', sans-serif;
	background:#f96900;
	padding: 11px 27px 11px 27px;
	border:none;
	color:#fff;
	font-size:15px;
}
.bnr_btn:hover {
	text-align: center;
	text-transform: uppercase;
	font-family: 'Cairo', sans-serif;
	background:#fff !important;
	padding: 11px 27px 11px 27px;
	border:none;
	text-decoration:none !important;
	color:#111f28;
}
.bnr_btn1 {
	text-align: center;
	text-transform: uppercase;
	font-family: 'Cairo', sans-serif;
	background:#f96900;
	padding: 11px 27px 11px 27px;
	border:none;
	color:#fff;
	font-size:15px;
	text-decoration:none;

}
.bnr_btn1:hover {
	text-align: center;
	text-transform: uppercase;
	font-family: 'Cairo', sans-serif;
	background:#000 !important;
	padding: 11px 27px 11px 27px;
	border:none;
	text-decoration:none;
	color:#fff;
}
.bnr_btn2 {
	text-align: center;
	text-transform: uppercase;
	font-family: 'Cairo', sans-serif;
background: rgba(255,175,75,1);
background: -moz-linear-gradient(left, rgba(255,175,75,1) 0%, rgba(255,146,10,1) 100%);
background: -webkit-gradient(left top, right top, color-stop(0%, rgba(255,175,75,1)), color-stop(100%, rgba(255,146,10,1)));
background: -webkit-linear-gradient(left, rgba(255,175,75,1) 0%, rgba(255,146,10,1) 100%);
background: -o-linear-gradient(left, rgba(255,175,75,1) 0%, rgba(255,146,10,1) 100%);
background: -ms-linear-gradient(left, rgba(255,175,75,1) 0%, rgba(255,146,10,1) 100%);
background: linear-gradient(to right, rgba(255,175,75,1) 0%, rgba(255,146,10,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffaf4b', endColorstr='#ff920a', GradientType=1 );

	padding: 12px 21px 12px 21px;
	border:none;
	color:#fff;
	font-size:18px;
	text-decoration:none;
	border-radius:50px;
margin-right: 12px;
}
.bnr_btn2:hover {
	text-align: center;
	text-transform: uppercase;
	font-family: 'Cairo', sans-serif;
	
background: rgba(224,203,201,1);
background: -moz-linear-gradient(left, rgba(224,203,201,1) 0%, rgba(33,9,6,1) 0%, rgba(105,99,99,1) 53%, rgba(79,72,72,1) 99%, rgba(61,54,61,1) 100%);
background: -webkit-gradient(left top, right top, color-stop(0%, rgba(224,203,201,1)), color-stop(0%, rgba(33,9,6,1)), color-stop(53%, rgba(105,99,99,1)), color-stop(99%, rgba(79,72,72,1)), color-stop(100%, rgba(61,54,61,1)));
background: -webkit-linear-gradient(left, rgba(224,203,201,1) 0%, rgba(33,9,6,1) 0%, rgba(105,99,99,1) 53%, rgba(79,72,72,1) 99%, rgba(61,54,61,1) 100%);
background: -o-linear-gradient(left, rgba(224,203,201,1) 0%, rgba(33,9,6,1) 0%, rgba(105,99,99,1) 53%, rgba(79,72,72,1) 99%, rgba(61,54,61,1) 100%);
background: -ms-linear-gradient(left, rgba(224,203,201,1) 0%, rgba(33,9,6,1) 0%, rgba(105,99,99,1) 53%, rgba(79,72,72,1) 99%, rgba(61,54,61,1) 100%);
background: linear-gradient(to right, rgba(224,203,201,1) 0%, rgba(33,9,6,1) 0%, rgba(105,99,99,1) 53%, rgba(79,72,72,1) 99%, rgba(61,54,61,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e0cbc9', endColorstr='#3d363d', GradientType=1 );

	padding: 12px 21px 12px 21px;
	border:none;
	text-decoration:none;
	color:#fff;
		border-radius:50px;
margin-right: 12px;
}
.contact p
{
	text-align: center;
color: #fff;
font-size: 17px;
font-family: 'Roboto Condensed', sans-serif;
letter-spacing: 0.3px;
}
.about_p
{
color:#197ec3;
text-align:center;
font-family: 'Roboto Condensed', sans-serif;
	font-size:22px;	
	margin-top: 12px;
	text-transform:uppercase;
}
.about_p span
{
color:#197ec3;	
}
.abt_img
{
margin-top: -145px;
}
.about_p:hover
{
text-decoration:none;
}
.bs-slider {
	overflow: hidden;
	max-height: 700px;
	position: relative;
	background: #000000;
}
.bs-slider:hover {
	cursor: -moz-grab;
	cursor: -webkit-grab;
}
.bs-slider:active {
	cursor: -moz-grabbing;
	cursor: -webkit-grabbing;
}
.bs-slider .bs-slider-overlay {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(0, 0, 0, .2);
}
.bs-slider > .carousel-inner > .item > img, .bs-slider > .carousel-inner > .item > a > img {
	margin: auto;
	width: 100% !important;
}
/********************
*****Slide effect
**********************/

.fade {
	opacity: 1;
}
.fade .item {
	top: 0;
	z-index: 1;
	opacity: 0;
	width: 100%;
	height:350px;
	position: absolute;
	left: 0 !important;
	/*display: block !important;*/
	-webkit-transition: opacity ease-in-out 1s;
	-moz-transition: opacity ease-in-out 1s;
	-ms-transition: opacity ease-in-out 1s;
	-o-transition: opacity ease-in-out 1s;
	transition: opacity ease-in-out 1s;
	
}
.sliderimg_height{
    height:350px;
}
.fade .item:first-child {
	top: auto;
	position: relative;
}
.fade .item.active {
	opacity: 1;
	z-index: 2;
	-webkit-transition: opacity ease-in-out 1s;
	-moz-transition: opacity ease-in-out 1s;
	-ms-transition: opacity ease-in-out 1s;
	-o-transition: opacity ease-in-out 1s;
	transition: opacity ease-in-out 1s;
}
/*---------- LEFT/RIGHT ROUND CONTROL ----------*/
.control-round .carousel-control {
	top: 47%;
	opacity: 0;
	width: 45px;
	height: 45px;
	z-index: 100;
	color: #ffffff;
	display: block;
	font-size: 24px;
	cursor: pointer;
	overflow: hidden;
	line-height: 43px;
	text-shadow: none;
	position: absolute;
	font-weight: normal;
	background: transparent;
	-webkit-border-radius: 100px;
	border-radius: 100px;
}
.control-round:hover .carousel-control {
	opacity: 1;
}
.control-round .carousel-control.left {
	left: 1%;
}
.control-round .carousel-control.right {
	right: 1%;
}
.control-round .carousel-control.left:hover, .control-round .carousel-control.right:hover {
	color: #fdfdfd;
	background: rgba(0, 0, 0, 0.5);
	border: 0px transparent;
}
.control-round .carousel-control.left>span:nth-child(1) {
	left: 45%;
}
.control-round .carousel-control.right>span:nth-child(1) {
	right: 45%;
}
/*---------- INDICATORS CONTROL ----------*/
.indicators-line > .carousel-indicators {
	right: 45%;
	bottom: 3%;
	left: auto;
	width: 90%;
	height: 20px;
	font-size: 0;
	overflow-x: auto;
	text-align: right;
	overflow-y: hidden;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 1px;
	white-space: nowrap;
}
.indicators-line > .carousel-indicators li {
	padding: 0;
	width: 15px;
	height: 15px;
	border: 1px solid rgb(158, 158, 158);
	text-indent: 0;
	overflow: hidden;
	text-align: left;
	position: relative;
	letter-spacing: 1px;
	background: rgb(158, 158, 158);
	-webkit-font-smoothing: antialiased;
	-webkit-border-radius: 50%;
	border-radius: 50%;
	margin-right: 5px;
	-webkit-transition: all 0.5s cubic-bezier(0.22, 0.81, 0.01, 0.99);
	transition: all 0.5s cubic-bezier(0.22, 0.81, 0.01, 0.99);
	z-index: 10;
	cursor:pointer;
}
.indicators-line > .carousel-indicators li:last-child {
	margin-right: 0;
}
.indicators-line > .carousel-indicators .active {
	margin: 1px 5px 1px 1px;
	box-shadow: 0 0 0 2px #fff;
	background-color: transparent;
	position: relative;
	-webkit-transition: box-shadow 0.3s ease;
	-moz-transition: box-shadow 0.3s ease;
	-o-transition: box-shadow 0.3s ease;
	transition: box-shadow 0.3s ease;
	-webkit-transition: background-color 0.3s ease;
	-moz-transition: background-color 0.3s ease;
	-o-transition: background-color 0.3s ease;
	transition: background-color 0.3s ease;
}
.indicators-line > .carousel-indicators .active:before {
	transform: scale(0.5);
	background-color: #fff;
	content:"";
	position: absolute;
	left:-1px;
	top:-1px;
	width:15px;
	height: 15px;
	border-radius: 50%;
	-webkit-transition: background-color 0.3s ease;
	-moz-transition: background-color 0.3s ease;
	-o-transition: background-color 0.3s ease;
	transition: background-color 0.3s ease;
}
/*---------- SLIDE CAPTION ----------*/
.slide_style_left {
	text-align: left !important;
}
.slide_style_right {
	text-align: right !important;
}
.slide_style_center {
	text-align: center !important;
}
 @media (max-width:1024px) {
.slide-text {
	left: 0;
	top: 1% !important;
	right: 0;
	margin: auto;
	padding: 10px;
	position: absolute;
	text-align: left;
	padding: 10px 50px !important;
}
}
.slide-text {
	left:16%;
	top: 28%;
	right: 0;
	margin: auto;
	padding: 10px;
	position: absolute;
	text-align: left;
	padding: 10px 85px;
}
.slide-text > h1 {
	font-family: 'Cairo', sans-serif;
	padding: 0;
	color: #ffffff;
	font-size: 26px;
	text-transform:uppercase;
	font-style: normal;
	line-height:53px;
	margin-bottom: 50px;
	margin:0px;
	display: inline-block;
	-webkit-animation-delay: 0.7s;
	animation-delay: 0.7s;
	font-weight:300;
	line-height: 40px;
}
.slide-text > h3 {
	font-family: 'Cairo', sans-serif;
	padding: 0;
	color: #ffffff;
	font-size: 17px;
	text-transform:uppercase;
	background: rgba(0, 0, 0,.8);
	/*	font-weight:bolder;*/
	font-style: normal;
	line-height:53px;
	margin-top:12px;
	padding: 1px 10px;
	margin:0px;
	display: inline-block;
	-webkit-animation-delay: 0.7s;
	animation-delay: 0.7s;
}
.slide-text > p {
	font-family: 'Cairo', sans-serif;
	padding: 0;
	color: #ffffff;
	font-size: 16px;
	line-height: 30px;
	width:auto;
	margin-bottom: 20px;
	letter-spacing: 1px;
	-webkit-animation-delay: 1.1s;
	animation-delay: 1.1s;
}
.slide-text > a.btn-default {
	color: #000;
	font-weight: 400;
	font-size: 13px;
	line-height: 15px;
	margin-right: 10px;
	text-align: center;
	padding: 17px 30px;
	white-space: nowrap;
	letter-spacing: 1px;
	display: inline-block;
	border: none;
	text-transform: uppercase;
	-webkit-animation-delay: 2s;
	animation-delay: 2s;
	-webkit-transition: background 0.3s ease-in-out, color 0.3s ease-in-out;
	transition: background 0.3s ease-in-out, color 0.3s ease-in-out;
}
.slide-text > a.btn-primary {
	color: #ffffff;
	cursor: pointer;
	font-weight: 400;
	font-size: 13px;
	line-height: 15px;
	margin-left: 10px;
	text-align: center;
	padding: 10px 30px;
	white-space: nowrap;
	letter-spacing: 1px;
	background: #ED1D3B;
	display: inline-block;
	text-decoration: none;
	text-transform: uppercase;
	border: none;
	-webkit-animation-delay: 2s;
	animation-delay: 2s;
	-webkit-transition: background 0.3s ease-in-out, color 0.3s ease-in-out;
	transition: background 0.3s ease-in-out, color 0.3s ease-in-out;
}
.slide-text > a:hover, .slide-text > a:active {
	color: #ffffff;
	background: #222222;
	-webkit-transition: background 0.5s ease-in-out, color 0.5s ease-in-out;
	transition: background 0.5s ease-in-out, color 0.5s ease-in-out;
}






/*------------------------------------------------------*/
/* RESPONSIVE
/*------------------------------------------------------*/

@media (max-width: 991px) {
.slide-text h1 {
	font-size: 40px;
	line-height: 50px;
	margin-bottom: 20px;
}
.slide-text h1 {
	font-size: 30px;
	line-height: 50px;
	margin-bottom: 20px;
}
.slide-text > p {
	font-size: 18px;
}
}


/*---------- MEDIA 480px ----------*/
@media (max-width: 868px) {
.slide-text {
	padding: 10px 50px;
}
.slide-text h1 {
	font-size: 30px;
	line-height: 40px;
	margin-bottom: 10px;
}
.slide-text > p {
	font-size: 14px;
	line-height: 20px;/*        margin-bottom: 20px;*/
}
.control-round .carousel-control {
	display: none;
}
}
 @media (max-width: 700px) {
.slide-text {
	/*display:none !important;*/
  }
  
  .bs-slider > .carousel-inner > .item > img, .bs-slider > .carousel-inner > .item > a > img {
    margin: auto;
    width: 100% !important;
    height: 284px;
    object-fit: fill;
}
.carousel-inner {
    position: relative;
    width: 100%;
    overflow: hidden;
    height: 284px;
}

.slide-text {
    left: 26;
    top: 1% !important;
    right: 0;
    margin: auto;
    padding: 10px;
    position: absolute;
    text-align: left;
    padding: 10px 0px !important;
}
  .mobileview_priceimg
  {
    width: 50%;
    margin-top: 41%;
    margin-left: 62%;
  }
}
 @media (max-width: 480px) {
.slide-text {
	padding: 10px 30px;
}
.slide-text h1 {
	font-size: 20px;
	line-height: 25px;
	margin-bottom: 5px;
}
.slide-text h3 {
	font-size: 16px;
	line-height: 25px;
	margin-bottom: 5px;
}
.slide-text > p {
	font-size: 12px;
	line-height: 18px;
	margin-bottom: 10px;
}
.slide-text > a.btn-default, .slide-text > a.btn-primary {
	font-size: 10px;
	line-height: 10px;
	margin-right: 10px;
	text-align: center;
	padding: 10px 15px;
}
.indicators-line > .carousel-indicators {
	display: none;
}
}
/*slider*/


/*toggle*/

nav {
	position: relative;
	z-index: 1;
}
nav::after {
	content: "";
	display: block;
	clear: both;
}
hgroup {
	float:left;
	margin: 2px 2px 2px 10px;
}
aside {
	position: absolute;
	width: 300px;
	height: 100%;
	background: #383838;
	left: 0;
	top: 0;
	display: none;
}
aside::before {
	content: "";
	display: block;
	height: 67px;
	background: #383838;
}
aside a {
	display: block;
	padding: 12px 18px;
	text-decoration:none !important;
	font-size: 16px;
	color: #fff;
	border-bottom: 1px solid #414141;
	background: #383838;
	font-family: 'Cairo', sans-serif;
	text-decoration:none;
}
aside a:hover {
	color:#00AEEF;
}


/*about*/

/*responsive*/
@media (min-width:320px) and (max-width:767px) {
	.service_cnt h3 {
    
    float:none;
   text-align:center;
}
	.abt_img
	{
		margin-top: 25px;
	}
.head p {
    float: left;
    margin-left:0px;
	font-size: 15px;
}
.welcome h1 {
    font-size: 29px;
}
.welcome_cnt p {
    padding: 0px 0px 0px 0px;
}
.about h1 {
   
    font-size: 27px;
 
}
.service_cnt img {
    margin: 0px auto;
	float: none;
}
.service_cnt {
    
    margin-top: 0px;
    margin-bottom: 0px;
	padding-bottom: 0px;
}
.contact {
    padding: 25px;
}
.service_cnt p {
    text-align: center;
    padding: 0px 0px 0px 0px;
}
.cnt {
    top: 19px;
    margin-left: 0px;
	
}
.sig_text {
	padding-top:0px;
}
.headmenu {
	text-align: center;
	width: 100%;
	float: left;
}
.header_top {
	padding: 7px 0px 39px 0px;
}
.foot_media1 {
	width: 223px;
	float: none;
}
.pack_fulldiv {
	margin-top:30px;
}
.online_cnt {
	padding: 10px 15px 10px 15px;
	margin-left: 0px;
}
.services h1 {
	padding-top:0px;
}
.pack_box {
	margin-bottom: 20px !important;
}
.cbox_1 {
	height: auto;
	float: left;
	background: #ffb902;
	border-top: 5px solid #111f28;
	margin-top: 5px;
}
}
 @media (min-width:500px) and (max-width:991px) {
.pack_box {
	width:70%;
	margin:0px auto;
}
}
 @media (min-width:467px) and (max-width:767px) {
.ph
{
margin-left:8px	!important;
	}	 
 }
@media (min-width:320px) and (max-width:501px) {
.mob {
    color: #fff;
    margin-right: 8px;
    font-size: 16px !important;
}

.head p {
    float: left;
    margin-left: 1px;
    font-size: 13px !important;
}
.cnt {
    top: 9px !important;
    margin-left: -15px !important;
}	 
 }

 @media (min-width:768px) and (max-width:991px) {
.navbar-collapse.collapse {
	display:none !important;
}
.pack_fulldiv {
	margin-top:30px;
}
.online_cnt {
	margin-left: 0px;
}
.headp {
	width: 353px;
}
footer li a {
	font-size: 15px;
}
footer p {
	font-size: 15px;
}
.foot_new1 {
	height: 108px !important;
}
.logo {
    margin-top: 15px;
    margin-bottom: 15px;
    float: none;
}
}
@media (min-width:992px) and (max-width:1199px) {
.nav > li > a {
	padding: 10px 6px;
}
.about_cnt {
    float: left;
    width: 100%;
    height: auto;
    margin-left: 21%;
    padding: 30px 0px;
}
.cnt {
top: 6px;
    margin-left:0px;
}
.head {
    float: right;
    border-bottom: 73px solid #197ec3;
    border-left: 59px solid transparent;
    margin-top: 4%;
}
.welcome_cnt p {
height:200px;	
}
}
@media (min-width:992px) and (max-width:1061px) {
.slide-text {
	top: 16%;
}
.slide-text > h1 {
	font-size: 32px;
}
}
@media (min-width:1062px) and (max-width:1199px) {
.slide-text {
    top: 7%;
}
}
@media (min-width:1200px) and (max-width:1409px) {
.slide-text {
    top: 10%;
}
}
@media (min-width:1600px) and (max-width:1920px) {
.icn_ser p {
	width: 79%;
}
}
@media (min-width:1200px) and (max-width:1470px) {
.icn_ser {
	padding-bottom:0px;
}
}
@media (min-width:992px) and (max-width:1150px) {
.abt_cnt > h1 {
	font-size: 28px;
	padding-bottom: 3px;
}
.abt_cnt > p {
	line-height: 22px;
}
.abt_cnt {
	top: 23%;
	padding: 10px 10px 10px 10px;
}
}
@media (min-width:992px) and (max-width:1387px) {
.head {
    
    margin-top: 5%;
}	
	
}
@media (min-width:1151px) and (max-width:1409px) {
.abt_cnt {
	top: 19%;
	padding: 15px 15px 15px 15px;
}
.abt_cnt > h1 {
	font-size: 32px;
	padding-bottom: 5px;
}
.abt_cnt > p {
	line-height: 24px;
}
.abt_btn {
	text-align: center;
	text-transform: uppercase;
	font-family: 'Cairo', sans-serif;
	background: #292c39;
	padding: 10px 27px 10px 38px;
	border: none;
	text-decoration: none;
	color: #fff;
	font-size: 15px;
}
.abt_btn:hover {
	padding: 10px 27px 10px 38px;
}
}
@media (min-width:992px) and (max-width:1253px) {
.abt_pic {
    float: left;
    width: 100%;
	height:614px;
}
	
}
@media (min-width:320px) and (max-width:767px) {
.bnr_btn2 {
	    margin-bottom: 25px;
}
.services p
{
	text-align:left!important;
	}

}
@media (min-width:1199px) and (max-width:1310px) {
.head p {	
margin-left: 16px;
}
.cnt {
margin-left: -26px;
}
}
@media (min-width:320px) and (max-width:500px) {
.head {
    float: right;
    border-bottom: 69px solid #197ec3;
}
.head p {
    
    width: 100%;
}
	
}
@media (min-width:320px) and (max-width:991px) {
.abt {
    margin-left: 5%;
    margin-top:-16px;
    margin-bottom: 58px;
    float: left;
    margin-right: 4%;
}	
.abt_pic {
    float: left;
    width: 100%;
    height: 500px;
    background: url(../img/abt.jpg) top center;
}
.bnr_btn1 {
margin: 0px auto;
display: block;	
margin-bottom: 10px;	
}
.welcome_cnt p {
height:auto;	
}
 
}


/*responsive*/
.sticker
{
	position:absolute;
	right:17%;
	top:57%;
}
@media (min-width:992px) and (max-width:1339px) {
.sticker {
    position: absolute;
    right: 14%;
    top: 33%;
}	
.slide-text > p {
width: 75%;	
}
	}
	@media (min-width:1499px){
.sticker {
    position: absolute;
    right: 26%;
    top: 49%;
 }	
}


.headerlinkcss
{
    margin-top: -46px;
    font-size: 15px !important;
    margin-left: -37px !important;
}

@media only screen and (max-width: 600px) {
.headerlinkcss
{
    margin-top: -20px;
    font-size: 15px !important;
    margin-left: -37px !important;
}
.mobilevieweader
{
    margin-right: 0px;
    margin-top: 5px;
}
    a.studentbtnLogincss {
       position: absolute !important;
       left: 52% !important;
       top: -81% !important;
    }
}

a.studentbtnLogincss {
    position: absolute;
    left: -45%;
    top: -3%;
}

 /*a.studentbtnLogincss1 {
    position: absolute;
    left: 62%;
    top: 87%;
}*/
a.studentbtnLogincss1 {
    position: absolute;
    left: 50%;
    top: 93%;
}

 /* tablet, landscape iPad, lo-res laptops ands desktops */ 
@media only screen and (min-device-width: 768px){
    a.studentbtnLogincss1 {
    position: absolute;
    left: 66%;
    top: -177%;
}
}

